.services-section {
    background-color: #fff;
  }

.services-title {
    font-size: 24px;
    font-weight: 700;
    line-height: 28.44px;
    color: rgba(162, 10, 11, 1);
    text-transform: uppercase;
}

.services-description {
    font-size: 16px;
    font-weight: 400;

    color: #555;
    margin: 10px auto 30px;
    max-width: 567px;
    line-height: 22px;
}

  .service-card {
    background-color: #ffffff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
    display: flex;
    flex-direction: column;
    position: relative;
    height: 100%;
      overflow: hidden;
  }

.service-card::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 4px;
    background-color: #A20A0B;
    transition: width 0.3s ease-in-out;
}

.service-card:hover::after {
    width: 100%;
    left: 0;
}

  .service-icon {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f9f9f9;
  }

  .service-icon img {
    width: 40px;
    height: 40px;
  }

  .service-heading {
      font-size: 20px;
      font-weight: 400;
    margin: 80px 0 10px;
    text-align: right;
  }

  .service-text {
      font-size: 16px;
      color: rgba(103, 104, 106, 1);
      line-height: 18px;
    text-align: right;
    flex-grow: 1;
  }

  .learn-more {
    color: black;
      font-weight: 400;
      line-height: 21px;
    text-decoration: none;
    text-align: right;
    margin-top: auto;
    font-size: 18px;
  }



  .service-card:hover {
    transform: translateY(-5px);
    box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
  }
